extends ItemList

func _ready():
	pass 

func _on_ItemList_item_selected(index):
	# Обработка клика мыши на элемент списка
	# Назначаем текст виджету Label-output
	var SelectedText = $"../../WindowDialog".ItemListContent[index]
	$"../../WindowDialog".get_node("Label-output").set_text(SelectedText)

